<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Importing Icons -->
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
    <link href='https://unpkg.com/boxicons@2.0.9/css/boxicons.min.css' rel='stylesheet'>
    <link rel="stylesheet" href="Styles/style.css">
    <title>AdminLTE</title>
</head>

<body>
    <div class="sidebar">
        <div class="logo-details">
            <span class="logo_name"><span class="text-bold">Admin</span><span class="lte">LTE</span></span>
        </div>
        <div class="search">
            <input type="text" class="searchTerm" placeholder="Search...">
            <button type="submit" class="searchButton">
                <i class="fa fa-search"></i>
            </button>
        </div>
        <span class="navbar-header">MAIN NAVIGATION</span>
        <ul class="nav-links">
            <li>
                <a href="#" class="active">
                    <span class="fa fa-tachometer icon"></span>
                    <span class="links_name">Dashboard</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span class="bx bx-list-ul icon"></span>
                    <span class="links_name">Layout Options</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span class="bx bxs-widget icon"></span>
                    <span class="links_name">Widgets</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span class="fa fa-pie-chart icon"></span>
                    <span class="links_name">Charts</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span class="fa fa-bars icon"></span>
                    <span class="links_name">UI Elements</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span class="fa fa-check-square-o icon"></span>
                    <span class="links_name">Forms</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span class="fa fa-table icon"></span>
                    <span class="links_name">Tables</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span class="fa fa-calendar icon"></span>
                    <span class="links_name">Calendar</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span class="fa fa-envelope-o icon"></span>
                    <span class="links_name">Mailbox</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span class="fa fa-folder-o icon"></span>
                    <span class="links_name">Examples</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span class="fa fa-arrow-right icon"></span>
                    <span class="links_name">Multilevel</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span class="fa fa-book icon"></span>
                    <span class="links_name">Documentation</span>
                </a>
            </li>
        </ul>
        <span class="navbar-header">LABELS</span>
        <ul class="nav-links">
            <li>
                <a href="#">
                    <span class="fa fa-circle-o icon important"></span>
                    <span class="links_name">Important</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span class="fa fa-circle-o icon warning"></span>
                    <span class="links_name">Warning</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span class="fa fa-circle-o icon information"></span>
                    <span class="links_name">Information</span>
                </a>
            </li>
        </ul>
    </div>
    <section class="home-section">
        <nav>
            <div class="sidebar-button">
                <span class="bx bx-menu sidebarBtn icon togglebtn"></span>
                <span class="dashboard">Dashboard&nbsp;<span class="version-2">Version 2.0</span> </span>
            </div>
        </nav>
        <div class="home-content">
            <div class="overview-boxes">
                <div class="box">
                    <div class="box-img">
                        <img src="images/img1.PNG" alt="">
                    </div>
                    <div class="right-side">
                        <div class="box-topic">CPU TRAFFIC</div><br>
                        <div class="number">90%</div>
                    </div>
                </div>
                <div class="box">
                    <div class="box-img">
                        <img src="images/img2.PNG" alt="">
                    </div>
                    <div class="right-side">
                        <div class="box-topic">LIKES</div><br>
                        <div class="number">41,140</div>
                    </div>
                </div>
                <div class="box">
                    <div class="box-img">
                        <img src="images/img3.PNG" alt="">
                    </div>
                    <div class="right-side">
                        <div class="box-topic">SALES</div><br>
                        <div class="number">760</div>
                    </div>
                </div>
                <div class="box">
                    <div class="box-img">
                        <img src="images/img4.PNG" alt="">
                    </div>
                    <div class="right-side">
                        <div class="box-topic">NEW MEMBERS</div><br>
                        <div class="number">2000</div>
                    </div>
                </div>
            </div>

            <div class="sales-boxes">
                <div class="recent-sales box">
                    <div class="title">Monthly Recap Report</div>
                    <div class="sales-details">
                        <img src="images/img5.PNG" class="graph" alt="">
                    </div>
                </div>
                <div class="recent-sales box">
                    <div class="sales-details-1">
                        <div>
                            <h4>Goal Completion</h4>
                            <img src="images/img6.PNG" class="task-img" alt="">
                        </div>
                    </div>
                </div>
            </div>

            <div class="sales-boxes-1">
                <div class="recent-sales">
                    <div class="report-boxes report-font">
                        <div class="box">
                            <div class="right-side">
                                <div class="up-arrow-color">&#9650;17%</div>
                                <div>$25,210.43</div>
                                <div class="report-wording">TOTAL REVENUE</div>
                            </div>
                        </div>
                        <div class="box">
                            <div class="right-side">
                                <div class="left-arrow-color">&#9664; 0%</div>
                                <div>$10,390.90</div>
                                <div class="report-wording">TOTAL COST</div>
                            </div>
                        </div>
                        <div class="box">
                            <div class="right-side">
                                <div class="up-arrow-color">&#9650;20%</div>
                                <div>$24,813.53</div>
                                <div class="report-wording">TOTAL PROFIT</div>
                            </div>
                        </div>
                        <div class="box">
                            <div class="right-side">
                                <div class="down-arrow-color">&#9660;18%</div>
                                <div>1200</div>
                                <div class="report-wording">GOAL COMPLETIONS</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="sales-boxes">
                <div class="temp">
                    <div class="recent-sales visitors-img box">
                        <div class="title">Visitors Report</div>
                        <div class="sales-details">
                            <img src="images/img7.PNG" class="graph" alt="">
                        </div>
                    </div>
                    <div class="recent-sales box">
                        <div class="visitors-boxes">
                            <div class="box inventory">
                                <div class="right-side visitors-font">
                                    <div>INVENTORY</div>
                                    <div>5,200</div>
                                </div>
                            </div>
                            <div class="box mentions">
                                <div class="right-side visitors-font">
                                    <div>MENTIONS</div>
                                    <div>92,050</div>
                                </div>
                            </div>
                            <div class="box downloads">
                                <div class="right-side visitors-font">
                                    <div>DOWNLOADS</div>
                                    <div>114,381</div>
                                </div>
                            </div>
                            <div class="box direct-messages">
                                <div class="right-side visitors-font">
                                    <div>DIRECT MESSAGES</div>
                                    <div>163,921</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <script src="script/script.js"></script>
</body>


</html>